

### Description

Cultural models are mental pictures of parts of life or behavior. These pictures help us imagine and talk about these topics. For example, Americans often think of many things, even marriage and friendship, as if they were machines. Americans might say “His marriage is breaking down” or “Their friendship is going full speed ahead.” In this example, human relationships are modeled as a MACHINE.

Some cultural models, or mental pictures, found in the Bible are listed below. First there are models for God, then models for humans, things, and experiences. Each heading has the model written in capital letters. That word or phrase does not necessarily appear in every verse, but the idea does.

#### God is modeled as a HUMAN BEING

Although the Bible explicitly denies that God is a human being, he is often spoken of as doing things that humans do. But God is not human, so when the Bible says that God speaks, we should not think that he has vocal chords that vibrate. And when it says something about him doing something with his hand, we should not think that he has a physical hand.

> If we hear <u>the voice of Yahweh our God</u> any longer, we will die. (Deuteronomy 5:25 ULT)

> I have been strengthened by <u>the hand of Yahweh my God</u> (Ezra 7:28 ULT) 

> <u>The hand of God</u> also came on Judah, to give them one heart to carry out the command of the king and leaders by the word of Yahweh (2 Chronicles 30:12 ULT)

The word “hand” here is a metonym that refers to God’s power. (See: [Metonymy](../figs-metonymy/01.md))

#### God is modeled as a KING

> For God is the <u>King</u> over all the earth; (Psalm 47:7 ULT)

> For the <u>kingdom</u> is Yahweh’s;
> he is the <u>ruler</u> over the nations. (Psalm 22:28 ULT)

> Your <u>throne</u>, God, is forever and ever;
> a <u>scepter</u> of justice is the scepter of your <u>kingdom</u>. (Psalm 45:6 ULT)

> This is what Yahweh says,
> “Heaven is my <u>throne</u>, and the earth is my <u>footstool</u>. (Isaiah 66:1 ULT)

> God <u>reigns</u> over the nations;
> God sits on his holy <u>throne</u>.
> The <u>princes</u> of the peoples have gathered together
> to the people of the God of Abraham;
> for the <u>shields</u> of the earth belong to God;
> he is greatly exalted.  (Psalm 47:8-9 ULT)

#### God is modeled as a SHEPHERD and his people are modeled as SHEEP

> Yahweh is <u>my shepherd</u>; I will lack nothing. (Psalm 23:1 ULT)

His people are sheep.

> For he is our God, and we are the people of <u>his pasture</u> and the <u>sheep of his hand</u>. (Psalm 95:7 ULT)

He leads his people like sheep.

> He led his own people out <u>like sheep</u> and guided them through the wilderness <u>like a flock</u>. (Psalm 78:52 ULT)

He is willing to die in order to save his sheep.

> I am the good shepherd, and I know my own, and my own know me. The Father knows me, and I know the Father, and <u>I lay down my life for the sheep</u>. I have other sheep that are not of this fold. Those, also, I must bring, and they will hear my voice so that there will be one flock and one shepherd. (John 10:14-15 ULT)

#### God is modeled as a WARRIOR

> Yahweh is a <u>warrior</u>; (Exodus 15:3 ULT)

> Yahweh will go out as a <u>warrior</u>; he will proceed as a <u>man of war</u>. He will stir up his zeal.
> He will shout, yes, he will roar his <u>battle cries</u>; he will <u>show his enemies his power</u>. (Isaiah 42:13 ULT)

> Your right hand, Yahweh, is <u>glorious in power</u>;
> your right hand, Yahweh, <u>has shattered the enemy</u>. (Exodus 15:6 ULT)

> But <u>God will shoot them</u>;
> suddenly they will be <u>wounded with his arrows</u>. (Psalm 65:7 ULT)

> For you will turn them back; <u>you will draw your bow</u> before them. (Psalm 21:12 ULT) 

#### A leader is modeled as a SHEPHERD and those he leads are modeled as SHEEP

> Then all the tribes of Israel came to David at Hebron and said, “Look…when Saul was king over us, it was you who led the Israelite army. Yahweh said to you, ‘You will <u>shepherd</u> my people Israel, and you will become ruler over Israel.’“ (2 Samuel 5:1-2 ULT)

> “Woe to the <u>shepherds</u> who destroy and scatter the <u>sheep</u> of my <u>pasture</u>—this is Yahweh’s declaration.” (Jeremiah 23:1  ULT)

> Therefore be careful about yourselves, and about all the <u>flock</u> of which the Holy Spirit has made you overseers. Be careful to <u>shepherd</u> the assembly of the Lord, which he purchased with his own blood. 29I know that after my departure, vicious wolves will enter in among you, and not spare the <u>flock</u>. I know that from even among your own selves some men shall come and say corrupt things, in order to draw away the disciples after them. (Acts 20:28-30 ULT)


#### The eye is modeled as a LAMP

Variations of this model and the model of the EVIL EYE are found in many parts of the world. In most of the cultures represented in the Bible, these models included the following elements:

People see objects, not because of light around the object, but because of light that shines from their eyes onto those objects.
> The eye is the <u>lamp</u> of the body. Therefore, if your eye is good, the whole body is <u>filled with light</u>. (Matthew 6:22 ULT)

This light shining from the eyes carries with itself the viewer’s character.
> The appetite of the wicked craves evil; his neighbor sees no <u>kindness in his eyes</u>. (Proverbs 21:10 ULT)


#### Envy and cursing are modeled as looking with an EVIL EYE at someone, and favor is modeled as looking with a GOOD EYE at someone

The primary emotion of a person with the evil eye is envy. The Greek word translated as “envy” in Mark 7 is “eye,” which refers here to an evil eye.

> He said, “It is that which comes out of the person that defiles him. For from within a person, out of the heart, proceed evil thoughts…, <u>envy</u>…. (Mark 7:20-22 ULT)

The context for Matthew 20:15 includes the emotion of envy. “Is your eye evil?” means “Are you envious?”

> Is it not legitimate for me to do what I wish with my own possessions? Or is your <u>eye evil</u> because I am good? (Matthew 20:15 ULT)

If a person’s eye is evil, that person is envious of other people’s money.

> The eye is the lamp of the body. Therefore, if your <u>eye is good</u>, the whole body is filled with light. But if your <u>eye is bad</u>, your whole body is full of darkness. Therefore, if the light that is in you is actually darkness, how great is that darkness! No one can serve two masters, for either he will hate the one and love the other, or else he will be devoted to one and despise the other. <u>You cannot serve God and wealth</u>. (Matthew 6:22-24 ULT)

A person who is envious might put a curse or enchantment on someone by looking at him with an evil eye.
> Foolish Galatians, whose <u>evil eye</u> has harmed you? (Galatians 3:1 ULT)

A person with a good eye can put a blessing on someone by looking at him.

> If I have found <u>favor in your eyes</u>… (1 Samuel 27:5 ULT)


#### Life is modeled as BLOOD

In this model, the blood of a person or an animal represents its life.

> But you must not eat meat with <u>its life—that is its blood</u>—in it. (Genesis 9:4 ULT)

If blood is spilled or shed, someone has been killed.

> Whoever <u>sheds man’s blood</u>, by man will his <u>blood be shed</u>, (Genesis 9:6 ULT)

> In this way, this person would not die by the hand of the one who wanted to avenge <u>the blood that was shed</u>, until the accused person would first stand before the assembly. (Joshua 20:9 ULT) 

If blood cries out, nature itself is crying out for vengeance on a person who killed someone. (This also includes personification, because the blood is pictured as someone that can cry out. See: [Personification](../figs-personification/01.md))

> Yahweh said, “What have you done? <u>Your brother’s blood is calling out to me</u> from the ground. (Genesis 4:10 ULT)

#### A country is modeled as a WOMAN, and its gods are modeled as HER HUSBAND

> It came about, as soon as Gideon was dead, the people of Israel turned again and <u>prostituted themselves</u> by worshiping the Baals. They made Baal Berith their god. (Judges 8:33 ULT)

#### The nation of Israel is modeled as GOD’S SON

> When Israel was a young man I loved him, and I called <u>my son</u> out of Egypt.  (Hosea 11:1 ULT)


#### The sun is modeled as BEING IN A CONTAINER AT NIGHT

> Yet their words go out over all the earth and their speech to the end of the world. He has pitched <u>a tent for the sun</u> among them. The sun is like a bridegroom coming out of <u>his chamber</u> and like a strong man who rejoices when he runs his race. (Psalm 19:4-5 ULT)

Psalm 110 pictures the sun as being in the womb before it comes out in the morning.
> from <u>the womb</u> of the dawn your youth will be to you like the dew.  (Psalm 110:3 ULT)


#### Things that can move fast are modeled as having WINGS

This is especially true of things that move in the air or the sky.

The sun is modeled as a disc with wings, which allow it to “fly” through the air from east to west during the daytime. In Psalm 139, “the wings of the morning” refers to the sun. In Malachi 4 God called himself the “sun of righteousness” and he spoke of the sun as having wings.

> If I fly away on <u>the wings of the morning</u> and go to live in the uttermost parts across the sea… (Psalm 139:9 ULT)

> But for you who fear my name, the sun of righteousness will rise with healing <u>in its wings</u>. (Malachi 4:2 ULT)

The wind moves quickly and is modeled as having wings.

> He was seen flying on the <u>wings of the wind</u>. (2 Sam. 22:11 ULT)

> He rode on a cherub and flew; he glided on the <u>wings of the wind</u>. (Psalm 18:10 ULT)

> you walk on the <u>wings of the wind</u> (Psalm 104:3 ULT)

#### Futility is modeled as something that the WIND can blow away

In this model, the wind blows away things that are worthless, and they are gone.

Psalm 1 and Job 27 show that wicked people are worthless and will not live long.

> The wicked are not so,
> but are instead <u>like the chaff that the wind drives away</u>. (Psalm 1:4 ULT)

> <u>The east wind carries him away</u>, and he leaves;
> <u>it sweeps him out of his place</u>. (Job 27:21 ULT)

The writer of Ecclesiastes says that everything is worthless.
> <u>Like a vapor of mist</u>,
> <u>like a breeze in the wind</u>,
> everything vanishes, leaving many questions.
> What profit does mankind gain from all the work that they labor at under the sun? (Ecclesiastes 1:2-3 ULT)

In Job 30:15, Job complains that his honor and prosperity are gone.

> Terrors are turned upon me;
> my honor is <u>driven away as if by the wind</u>;
> my prosperity <u>passes away as a cloud</u>. (Job 30:15 ULT)

#### Human warfare is modeled as DIVINE WARFARE

When there was a war between nations, people believed that the gods of those nations were also at war.

> This happened while the Egyptians were burying all their firstborn, those whom Yahweh had killed among them, for <u>he also inflicted punishment on their gods</u>. (Numbers 33:4 ULT)

> And what nation is like your people Israel, the one nation on earth whom you, God, went and rescued for yourself?…You drove out nations <u>and their gods</u> from before your people, whom you rescued from Egypt. (2 Samuel 7:23 ULT) 

> The servants of the king of Aram said to him, “<u>Their god is a god of the hills. That is why they were stronger than we were</u>. But now let us fight against them in the plain, and surely there we will be stronger than they.” (1 Kings 20:23 ULT)


#### Constraints in life are modeled as PHYSICAL BOUNDARIES

The verses below are not about real physical boundaries but about difficulties or the lack of difficulties in life.

> He has built <u>a wall</u> around me, and I cannot escape. He has made my shackles heavy. (Lamentations 3:7 ULT)

> He has blocked my path with <u>walls of hewn stone</u>; every way I take is crooked. (Lamentations 3:9 ULT) 

> <u>Measuring lines</u> have been laid for me in pleasant places (Psalm 16:6 ULT)

#### Dangerous places are modeled as NARROW PLACES

In Psalm 4 David asks God to rescue him.

> Answer me when I call, God of my righteousness;
> give me room <u>when I am hemmed in</u>.
> Have mercy on me and listen to my prayer. (Psalm 4:1 ULT)


#### A distressing situation is modeled as a WILDERNESS

When Job was distressed because of all the sad things that happened to him, he spoke as if he were in a wilderness. Jackals and ostriches are animals that live in the wilderness.
> My heart is troubled and does not rest;
> days of affliction have come on me.
> I go about with darkened skin but not because of the sun;
> I stand up in the assembly and cry for help.
> I am <u>a brother to jackals</u>,
> <u>a companion of ostriches</u>. (Job 30:27-29 ULT)


#### Wellbeing is modeled as PHYSICAL CLEANLINESS, and evil is modeled as PHYSICAL DIRTINESS

Leprosy is a disease. If a person had it, he was said to be unclean.

> Behold, a leper came to him and bowed before him, saying, “Lord, if you are willing, <u>you can make me clean</u>.” Jesus reached out his hand and touched him, saying, “I am willing. Be clean.” Immediately he was <u>cleansed of his leprosy.</u> (Matthew 8:2-3 ULT)

An “unclean spirit” is an evil spirit.

> When an <u>unclean spirit</u> has gone away from a man, it passes through waterless places and looks for rest, but does not find it. (Matthew 12:43 ULT)
